Subject: [Entmib] Problems accessing the MIB

From: "marc agramunt/DSI" <[email-masked]>
Date: Tue, 4 Dec 2001 12:09:31 +0100

Dear friend,
I'm trying to access the entity MIB of various machines CISCO, but I'm
finding many problems. In fact, I'm searching the information of the
addresses of the differents interfaces, but I can't find it. I have
encountered problems also accessing the MIB-II, but it is a strange case,
as I can access for example the  1.3..6.1.2.1.4.1.0 object (ipForwarding in
the IP Group), but I can't access the tables in the same group. Do you know
where can I find this information, or what kind of problem am I finding
(might I active any module in the machine?)? Do you know where can I find a
complete guide of the different MIB's used in
the CISCO machines?
Thank you very much for your help.

Best regards,
___________________________________________

Marc AGRAMUNT MAYA
Net2S Group
LE LINEA
1, rue du Général Leclerc
92047 Puteaux
La Défense Cedex

tel +33 (0)1 46 96 00 40
fax +33 (0)1 46 96 00 41
mail : [email-masked]
___________________________________________

_______________________________________________
Entmib mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/entmib